/*
Theme Name: Maler Zorn Child
Theme URI: https://www.maler-zorn.de
Author: WooMedia Werbeagentur GmbH
Author URI: https://www.woomedia.de
Description: Maler Zorn Child Theme.
Template: maler-zorn
Version: v2026
License: GNU General Public License
*/
/* inter-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-600.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}

/* inter-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/inter-v20-latin-900.svg#Inter') format('svg'); /* Legacy iOS */
}
/* lexend-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.svg#Lexend') format('svg'); /* Legacy iOS */
}
/* lexend-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 400;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-regular.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 500;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-500.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 600;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-600.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 700;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-700.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 800;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-800.svg#Lexend') format('svg'); /* Legacy iOS */
}

/* lexend-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lexend';
  font-style: normal;
  font-weight: 900;
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.eot'); /* IE9 Compat Modes */
  src: url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/assets/themes/maler-zorn-child/fonts/lexend-v26-latin-900.svg#Lexend') format('svg'); /* Legacy iOS */
}
.privatkunden .desc-wrapper ul {list-style:square;margin-left:15px}
.privatkunden p.subtitel {color:#fff}
.gewerbekunden .desc-wrapper ul {list-style:square;margin-left:15px}
.gewerbekunden p.subtitel {color:#1d1d1b}
.datenschutz ul {list-style:square;margin-left:15px}
.mz-content-ul ul {list-style:square;margin-left:15px}
.btn-head span {display:none}
.section.full-width > .section_wrapper {max-width:2460px !important}
@media only screen and (min-width: 2460px) {.footer-logo {max-width:130%} }
@media only screen and (min-width: 768px) and (max-width: 959px) {.section_wrapper, .container, .with_aside .content_wrapper {max-width: 100%;}}
@media only screen and (min-width: 960px) and (max-width: 1239px) {.section_wrapper, .container, .with_aside .content_wrapper {max-width: 100%;}}
@media only screen and (max-width: 767px) {.content_wrapper .section_wrapper, .container, .four.columns .widget-area {max-width: 100% !important;}}
@media only screen and (min-width: 1651px) and (max-width: 1730px) {.footer-logo {right: 100px !important;}}
@media only screen and (min-width: 1440px) and (max-width: 1650px) {.footer-logo {width:600px !important;right: 100px !important;top:-30px !important;}}
@media only screen and (min-width: 960px) and (max-width: 1250px) {.footer-logo {width:400px !important;right: 50px !important;top:80px !important;}}
.swiper-button-next, .swiper-button-prev {top:37% !important}
.mfn-menu-dropdown-pointer > .mfn-menu-li > .mfn-dropdown-pointer {top: calc(100% + 0px);}
.mfn-menu-dropdown-pointer > .mfn-menu-li > .mfn-dropdown-pointer::after {border-bottom: 22px solid var(--mfn-header-submenu-dropdown-color);margin-bottom: 5px;}
.mfn-header-menu .mfn-menu-li .mfn-submenu {border-radius: 0 0 12px 12px !important;padding-top:10px}
.wpcf7-form-control.anliegen span.wpcf7-list-item.first {margin-top:10px;}
.wpcf7-form-control.anliegen span.wpcf7-list-item {margin-left:-3px;width:50%;padding-top:5px}
@media only screen and (min-width: 960px) and (max-width: 1239px) {.wpcf7-form-control.anliegen span.wpcf7-list-item {width:100%;}}
@media only screen and (max-width: 767px) {.wpcf7-form-control.anliegen span.wpcf7-list-item {width:100%;}}